Anonymous Login
2019-09-22 03:15 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000085v1.2 Release (Closed)[All Projects] Generalpublic2009-12-08 19:10
Reporterfribse 
Assigned Topedroa 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
Product Version 
Target VersionFixed in Version1.2 
Summary0000085: Danish characters not shown properly
DescriptionIn the projects overview http://project/index.php?m=projects danish characters are not displayed properly.
An owner name like Jørgen is shown as: Jørgen
In the projects view ie. http://project/index.php?m=projects&a=view&project_id=3
owner name is shown correctly, but the project name is still not shown correctly.
Additional InformationThe display has been tested with all three standard templates.
The database is created with the sql script supplied with the installation.
TagsNo tags attached.
Attached Files

-Relationships
related to 0000051closedpedroa v1.2 Release (Closed) accentuated caracters don't show up everywere 
related to 0000193closedcaseydk v1.1 Release (Closed) Special Characters (i.e. German 'Umlaute') are not displayed correctly for projects 
+Relationships

-Notes

~0000495

pedroa (administrator)

Now that we are UTF-8 compatible this problem should no longer exist.
Be sure that your database has been converted to UTF-8.
Then check it out.
If it is still an issue, then try to edit the users contact and store it again.
If then, and only then if it is still an issue open a new report please.

Thank you.

Pedro A.
+Notes

-Issue History
Date Modified Username Field Change
2008-11-19 06:15 fribse New Issue
2008-11-19 06:15 fribse File Added: web2project.zip
2008-11-29 17:15 caseydk Category Projects => Translation/Languages
2009-01-30 08:13 caseydk Relationship added related to 0000051
2009-01-30 08:13 caseydk Project v1.0 Release (Closed) => Pending Requests
2009-06-22 04:52 caseydk Relationship added related to 0000193
2009-09-18 02:31 pedroa Note Added: 0000495
2009-09-18 02:31 pedroa Status new => resolved
2009-09-18 02:31 pedroa Resolution open => no change required
2009-09-18 02:31 pedroa Assigned To => pedroa
2009-09-18 04:31 caseydk Project Pending Requests => v1.2 Release (Closed)
2009-12-08 19:10 caseydk Status resolved => closed
2009-12-08 19:10 caseydk Fixed in Version => 1.2
+Issue History